body{ margin:0;
padding:0;
color:#000;
overflow:visible;
position: relative;}
header{ background:#fff;
margin:20px 0;}
img.logo {
    width: 100%;
}
.masthead{ margin: 0 0 20px 0;}
.top-date {
    display: inline-block;
    font-size: 12px;
    padding:0;
    text-align: center;
    width: 100%;
}
.top-search {
    height: auto;
    margin: 10px 0 0;
}
.top-search .search-query.input-medium {
    border: 1px solid #dfdfdf;
    border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-o-border-radius: 5px 0 0 5px;
    box-shadow: none;
    height: 40px;
    padding: 0 10px;
	border-right:none;
	width:280px;
}
.top-search label.finder {
    display: none;
}
.top-search .btn.btn-primary.hasTooltip.finder {
    background: #750000;
	border: 1px solid #750000;
    border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-order-radius: 0 5px 5px 0;
	-o-order-radius: 0 5px 5px 0;
    height: 40px;
    margin: 0;
    padding: 10px 15px;
    vertical-align: top;
	border-left:none;
}
.top-search .btn.btn-primary.hasTooltip.finder:hover, 
.top-search .btn.btn-primary.hasTooltip.finder:focus{ 
background:#a13030;
border: 1px solid #a13030;
    border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-order-radius: 0 5px 5px 0;
	-o-order-radius: 0 5px 5px 0;
    height: 40px;
    margin: 0;
    padding: 10px 15px;
    vertical-align: top;
	border-left:none;}
.top-search .fa-search{ color:#fff;}

/*Top social*/
.top-social {
    display: inline-block;
    margin: 15px 0 0;
    text-align: right;
    vertical-align: bottom;
    width: auto;
}
.top-social a{ margin:0; padding:0;}
.top-social a .fa{  
	font-size: 24px;
    height: 30px;
    width: 30px;
}
.top-social .fa-facebook-square{ color:#3b5998;}
.top-social .fa-facebook-square:hover, .top-social .fa-facebook-square:focus { color:#8b9dc3;}
.top-social .fa-twitter-square{color:#0084b4;}
.top-social .fa-twitter-square:hover, .top-social .fa-twitter-square:focus{ color:#55acee;}
.top-social .fa-rss-square{ color:#fea606;}
.top-social .fa-rss-square:hover, .top-social .fa-rss-square:focus{ color: #FF9900;}

/*Lang switch*/
.top-lang{ float:right; text-align:right;}
.top-lang .languageswitcher {
    display: inline-block;
    margin: 0 0 0 15px;
    text-align: right;
	height:40px;
}
.top-lang .languageswitcher a:first-child{ border-right:1px solid #666666; padding:0 5px 0 0;}
.top-lang .languageswitcher a {
    color: #750000;
    display: inline-block;
    font-size: 18px;
    margin: 0;
}
.top-lang .languageswitcher a.active{ color:#272727;}
.top-lang .languageswitcher a:hover, .top-lang .languageswitcher a:focus{ color:#c3c3c3; text-decoration:none;}
/*Top nav*/
.top-nav{
	 background: #272727 none repeat scroll 0 0;
  /*  border-bottom: 3px solid #750000; */
	font-size:13px;
}
.navbar-default {
	border:none;
	background:none;
}
.navbar {
    border: 1px solid transparent;
    margin-bottom:0;
    min-height: 50px;
    position: relative;
}
.nav-justified > li {
    display: inline-block;
    width: auto;
}
.nav-justified > li > a {
    height: 49px;
    line-height: 35px;
    margin-bottom: 0;
}
.top-nav .navbar-collapse {
    margin: 0;
	height:40px;
}
.top-nav .navbar a {
	color:#fff;
	font-weight:bold;
}
.top-nav li:hover a, .top-nav li:focus a{
	background:#a13030;
	}
.top-nav li.current.active {
    background: #750000;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border:none;}
.top-banner img {
	width:100%;
	height:auto;
}
/* main section */
.news-preview {
    max-height: 280px;
}
.top-latest {
    height: auto;
    margin: 20px 0 0;
	display:block;
}
.banner-top-left {
    margin: 30px 0;
}
.banner-top-left img {
	width:100%;
	height:auto;
}
.main-latest {
    margin-top: 30px;
}
.red-title-line .main-latest {
    margin-top: 10px;
}
.ml-item-created {
    color: #c3c3c3;
    display: block;
    font-size: 14px;
    margin: 0 0 10px;
}
.ml-item-category {
    background: #750000 none repeat scroll 0 0;
    color: #fff;
    margin: 20px 0 0 -5px;
    padding: 5px 10px;
    position: absolute;
}
.main-latest-news{ margin:30px 0;}
.ml-title-first {
    display: inline-block;
    margin: 10px 0;
	line-height:22px;
}
.main-latest-news .itm-img-first a img {
    height: auto;
    width: 100%;
}
.ml-title-first > a {
    color: #475258;
    font-size: 24px;
}
.ml-title-first > a:hover, .ml-title-first > a:focus {
    color: #c3c3c3;
	text-decoration:none;
}
.main-latest-news .itm-img img { height:70px; width:100px;}
.ml-intro-first {
    border-bottom: 1px dashed #f3f3f3;
    padding: 0 0 20px;
}
.list-title-link {

}
article.ml-article {
    border-bottom: 1px dashed #f3f3f3;
    display: inline-block;
    margin: 0 0 10px;
    padding: 0 0 15px;
    width: 100%;
}
.main-latest .itm-img {
    display: inline-block;
	float:left;
	margin:0 0 10px 0;
}
.ml-title-link {
    display: block;
}
.ml-title-link > a{ color: #475258;}
.ml-title-link > a:hover, .ml-title-link > a:focus { color: #c3c3c3;
	text-decoration:none;}

*, *::before, *::after {
    box-sizing: border-box;
}
*, *::before, *::after {
    box-sizing: border-box;
}
article.list-article .ml-item-created {
    color: #c3c3c3;
    display: block;
    font-size: 12px;
    margin:0;
	text-align:right;
}
article.list-article {
    border-bottom: 1px dashed #f3f3f3;
    display: inline-block;
    margin: 0 0 5px;
    padding: 0;
    width: 100%;
}
.list-title-link > a {
    color: #272727;
    font-size: 15px;
    font-weight: bold;
}
.list-intro-text {

    font-size: 15px;

}
.list-title-link > a:hover, .list-title-link > a:focus {
	color: #c3c3c3;
	text-decoration:none;
}
.top-asaid{ margin: 0;}

.icons .btn-group.pull-right {
    display: none;
}
/*Latest in cat*/
.lic-itm-img-first img {
    display: inline-block;
    float: left;
    height: 70px;
    margin: 0 10px 0 0;
}
.lic-title-first {

    font-size: 14px;
    font-weight: bold;
}
.lic-title-first a{
	color:#272727;
}
.lic-title-first a:hover, .lic-title-first a:hover:focus{
	color:#c3c3c3;
}
.lic-intro-first {
    font-size: 14px;
    line-height: 14px;
}
.latestic {
    border-bottom: 1px dashed #f3f3f3;
    display: inline-block;
    padding: 0 0 10px;
}
.lic-title-link {
    font-size: 14px;
    margin: 5px 0 0;
}
.lic-title-link a{ color:#272727;}
.lic-title-link a:hover, .lic-title-link a:focus{ color:#c3c3c3; text-decoration:none;} 









/*Modules*/
aside .moduletable {
    margin: 0 0 30px;
}
.dark-title h3::before {
    content: url("../images/tdark.png");
    height: 10px;
    margin: 19px 0 0;
    position: absolute;
    width: 20px;
    z-index: 99;
}
.dark-title h3 {
    background: #4A5459;
    color: #fff;
    : 'Arial';
    font-size: 17px;
    line-height: 30px;
    padding: 0 15px;
    width: 100%;
}

.top-asaid .dark-title h3, aside .dark-title h3{
	background:#272727;}
.mainbottom .dark-title h3{
	width:90%;}
.red-title h3::before {
    content: url("../images/tred2.png");
    height: 10px;
    margin: 19px 0 0;
    position: absolute;
    width: 20px;
    z-index: 99;
}
.red-title h3 {
    background: #750000 ;
    color: #fff;
    : 'Arial';
    font-size: 17px;
    line-height: 30px;
    padding: 0 15px;
    width: 100%;
}

.inner-red-title h3::before {
    content: url("../images/tred3.png");
    height: 10px;
    margin: 19px 0 0;
    position: absolute;
    width: 20px;
    z-index: 99;
}
.inner-red-title h3 {
    background: #4A5459 ;
    color: #fff;
    : 'Arial';
    font-size: 17px;
    line-height: 30px;
    padding: 0 15px;
    width: 90%;
}




.red-title-line h3 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 2px solid #750000;
    color: #272727;
    : "Arial";
    font-size: 17px;
    line-height: 24px;
    padding: 0;
    width: 100%;
}
aside .mostread {
    list-style: outside none none;
    margin: 0;
    padding: 0 10px;
}
aside .mostread li{

	 display: inline-flex;
    margin: 5px 0;}
aside .mostread .itemnum {
	 background: #750000 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 5px 10px 0 0;
    padding: 0 10px;
    text-align: center;
}
aside .mostread .itemlink a{
	color:#3c3c3c;
}
aside .mostread .itemlink a:hover, aside .mostread .itemlink a:focus{
	color:#c3c3c3;
	text-decoration:none;
	}
	.moduletable .banner-main-right {
    padding: 12px 0;
}
.moduletable .banner-main-right {
    padding: 0;
	height:142px;
}
/* We Recommend*/
.tagsselected{ padding:10px 0 0 0;}
.recom{ margin:5px 0 0 0;}
.recom-img{ width:40%; display:inline-block;}
.recom-img img{ width:100%;}
h4.recom-title {
    color: #272727;
    float: right;
    : Arial;
    font-size: 14px;
    line-height: 14px;
    margin: 0;
	padding:0 0 0 10px;
    width: 60%;
}
h4.recom-title a{ color:#272727;}
h4.recom-title a:hover, h4.recom-title a:focus{ color:#c3c3c3; text-decoration:none;}
.recom-txt{ margin:5px 0;}
.latest-cat-link {
    display: inline-block;
    margin: -56px 20px 0 0;
    position: absolute;
    text-align: right;
    width: 90%;
}
.latest-cat-link a {
    color: #fff;
    font-size: 14px;
    line-height: 22px;
}
.latest-cat-link a:hover, .latest-cat-link a:focus{ color:#c3c3c3;}
/*Footer*/
.banner-footer {
    margin: 30px 0 0;
    text-align: center;
}
footer{ 
	background:#1D1E20;
	border-top:3px solid #750000;
	margin:20px 0 0 0;
}
.footer {
    padding: 20px 0 30px;

}
ul.footer-nav {
    display: inline-block;
    margin: 0;
    padding: 10px 15px 0;
    position: relative;
    width: 100%;
}
.footer-nav li{ 
	padding:5px 0 0;
	text-align:left;}
.footer-nav li.first {
    display: block;
    float: left;
    width: 50%;
}
.footer-nav li.second {
    display: block;
}
.footer3 .footer-nav{ margin: 0; }
.footer3 .footer-nav li{ 
	padding:5px 0 0;
	text-align:left;
	width:100%;}
.footer3 .footer-nav li.first {
    display: block;

}
.footer3 .footer-nav li.second {
    display: inline-block;
}
.footer3 .moduletable {
    display: inline-block;
    width: 45%;
}
.footer h3 { margin-top:10px;}
.footer1{ color:#fff;}
.footer1 img {
    margin: 0 0 20px;
}

.footer-nav li a{ 
	color:#fff;
	font-size:15px;}
	

.footer a .fa{  
	font-size: 28px;
    height: 30px;
    width: 30px;
}
.footer .fa-facebook-square{ color:#3b5998;}
.footer .fa-facebook-square:hover, .top-social .fa-facebook-square:focus { color:#8b9dc3;}
.footer .fa-twitter-square{color:#0084b4;}
.footer .fa-twitter-square:hover, .top-social .fa-twitter-square:focus{ color:#55acee;}
.footer .fa-rss-square{ color:#fea606;}
.top-social .fa-rss-square:hover, .top-social .fa-rss-square:focus{ color: #FF9900;}
.sociallink {
    margin: 10px 0 0;
    text-align: right;
    vertical-align: top;
}


/*Category*/
.blog {
    margin: 0 0 50px;
}
.item-page .page-header {
    border-bottom: 1px dashed #e3e3e3;
    display: block;
    : "Arial";
    margin: 10px 0 10px 0;
    padding-bottom: 0;
}
.item-page .pull-left.item-image {
    margin: 0 20px 0 0;
}
.page-header {
    border-bottom: 1px dashed #e3e3e3;
    display: inline-block;
    
    margin: 0 0 7px 0;
    padding-bottom: 0;
}
.item.column-1 {
    margin: 10px 0 5px;
}
.page-header h2 a{ :"Arial"; font-size:16px; color:#272727; font-weight:bold;}
.blogintro {
    font-size: 14px;
}
.blog .pull-left.item-image {
    display: inline-block;
    float: left;
    width: 110px;
}
.blog .pull-left.item-image img {
    height: 80px;
	max-width:100px;
}
.item.column-1 > p {
    display: block;
    position: relative;
}
.blog .item p.readmore {
	display:none;
}
.blog .readmore a.btn {
    background:#750000;
    border-radius: 0;
	color:#fff;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
    margin: 5px 0 0 0;
    padding: 2px 4px;
}
.blog .readmore a.btn:hover, .blog .readmore a.btn:focus  {
	  background:#750000;
    border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
    margin: 5px 0 0 0;
    padding: 2px 4px;
	color:#c3c3c3;
}
h2 .subheading-category::before {
    content: url("../images/tred3.png");
    height: 10px;
    margin: 19px 0 0;
    position: absolute;
    width: 20px;
    z-index: 99;
}
h2 .subheading-category {
      background: #4A5459 ;
    color: #fff;
    : 'Arial';
    font-size: 17px;
    line-height: 30px;
    padding: 0 15px;
    width: 60%;
	display:block;
}
.rqitemfb.fb-like{
	margin: 10px 0 0 0;
display: block;
text-align: right;
}
/*Pagination*/
.blog .pagination, .search-pagination .pagination {
    border-radius: 0;
    border-top: 1px dashed #e3e3e3;
    margin: 20px 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.blog .pagination > ul  {
    display: inline-block;
	margin-left:0;
	padding-left:0;
}
.search-pagination .pagination  ul{
	  display: inline-block;
	  width:100%;}
.blog .pagination li, .search-pagination .pagination ul li {
    display: inline-block;
    margin: 0 2px;
    padding: 3px 4px;
}
.blog .pagination .counter.pull-right {
    width: 100%;
}
.pagination a.pagenav {
	color:#fff;
    background: #750000;
    padding: 6px 8px;
}
.pagination a.pagenav:hover, .pagination a.pagenav:focus {
	color:#fff;
    background: #750000;
    padding: 6px 8px;
	text-decoration:none;
}
.pagination span.pagenav {
	color:#fff;
    background: #272727;
    padding: 6px 8px;
}
/*Item-page*/
.item-page {
    border-bottom: 1px dashed #f3f3f3;
    padding: 0 0 20px;
}
.item-page .page-header h2 {
    font-size: 24px;
    margin: 10px 0;
	font-family:'Georgia';
}
.page-header h2 {
    : "Arial";
    font-size: 14px;
	margin:0 0 5px 0;
}
.item-page .item-image > img {
    max-width: 370px;
	min-width:320px;
    width: auto;
}
.item-info {
    margin: 0 0 10px;
}
.item-info .item-cat {
    background: #750000;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 3px 6px;
}
.item-info .item-date {
    background: #272727 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    margin-left: -3px;
    padding: 3px 6px;
}
.item-img {
    display: inline-block;
    float: left;
    margin: 0 10px 10px 0;
}
.item-img > img {
    height: 240px;
}
.item-cont > p {
    display: block;
}
.mainbottom{ margin:30px 0;}
.mainbottom .ml-title-first {
    display: inline-block;
    margin: 10px 0;
	line-height:22px;
}
.mainbottom .itm-img-first a img {
    height: auto;
    width: 100%;
}
.mainbottom .ml-title-first > a {
    color: #475258;
    font-size: 24px;
}
.mainbottom .ml-title-first > a:hover, .mainbottom .ml-title-first > a:focus {
    color: #c3c3c3;
	text-decoration:none;
}
.mainbottom .itm-img img {
    height: 60px;
    width: 100px;
}


.pager li > a, .pager li > span{ 
color:#fff;
    background: #750000;
display: inline-block;
    margin: 0 10px;
    padding: 5px 10px;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-o-border-radius:0;
	border:none;}
	.pager li > a:hover, .pager li > a:focus, .pager li > span:hover{ 
color:#fff;
    background: #750000;
display: inline-block;
    margin: 0 10px;
    padding: 5px 10px;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-o-border-radius:0;
	border:none;}
.navbar-collapse.collapse {
    display: block;
}	
.tww-widget {
    background-image: url("../images/logo-small.png");
    background-position: center 10px;
    background-repeat: no-repeat;
    background-size: auto auto;
    border: 1px solid #f3f3f3;
    display: table-cell;
    height: 120px;
    padding: 0 0 25px;
    text-align: center;
    vertical-align: bottom;
    width: 280px;
}	


.rback-t-top {
	
    position: fixed;
    bottom: 40px;
    right: 40px;
    font-size: 40px;
}
.rback-t-top a { display:none;}
.rback-t-top.affix-top a{ display:none;}
.rback-t-top.affix a{ display:block;}
.rback-t-top a i {
    color: #750000;
}
@media (max-width: 1024px) {
.logo {
    width: 100%;
}
.top-search .search-query.input-medium {
    width: 300px;
}
.top-social {
    text-align: left;
}
.top-lang .languageswitcher{ margin:0 0 0 5px;}
.top-lang .languageswitcher a{ font-size:15px;}
}
@media (max-width: 769px) {
	body{ font-size:14px;}
.masthead {
    margin: 0 0 20px 0;
    text-align: center;
}
.logo {
    width: auto;
}
.top-search .search-query.input-medium {
    width: 280px;
}
.top-lang {
    float: right;
}
.top-date{ padding:0;}
.top-search .search-query.input-medium{
	width:215px;
}
.top-lang{
	float:none;
	text-align:center;
}
.top-latest {
    height: auto;
    margin: 20px 0 0 20px;
}
aside .mostread li {
    margin: 5px 0;
    width: 100%;
}
.recom-img {
    display: inline-block;
    width: 30%;
}
h4.recom-title {
    width: 70%;
}
.recom {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 49%;
}
.banner-footer img {
    width: 100%;
}
.footer1 {
    color: #fff;
    text-align: center;
}
.footer1 img {
	width:auto;
}
.lic-left, .lic-right{ padding:0;}
.navbar-header {
    height: 50px;
	float:right;
}
.navbar-collapse.navbar-ex1-collapse.in {

    background: #272727 none repeat scroll 0 0;
    display: inline-block;
    height: auto;
    position: absolute;
    width: 100%;
    z-index: 9999;
	margin:50px 0 0 0;
}
.nav-justified > li {
    display: inline-block;
    width: 50%;
}
.navbar-collapse {
    display: none;
}
.navbar-toggle {
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    height: 40px;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 40px;
	display:inline-block;
}
.navbar-collapse.navbar-ex1-collapse.collapse{ display:none;}
.navbar-toggle .icon-bar {
    margin: 0 auto;
}
.navbar-collapse {
	background:#272727;
    border-top: none;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    max-height: 800px;
    overflow-x: visible;
    padding-left:0;
    padding-right:0;
	margin: 5px 0 0;
}
.fa.fa-bars.sr-only {
    height: 30px;
    position: relative;
    width: 30px;
	color:#fff;
	font-size:24px;
}
.news-headlines li {
    max-width: 200px;
    min-width: 255px;
}

.blog .pagination > ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}
.blog .pagination li{ margin:5px 0;	}
}
@media (max-width: 640px) {
	.finder {
    text-align: center;
}
	}
@media (max-width: 360px) {
	.logo {
    width: 100%;
}
.top-search .search-query.input-medium {
    max-width: 250px;
}
.recom {
    display: inline-block;
    margin: 10px 0;
    padding: 0;
    width: 100%;
}
.news-preview {
    display: inline-block;
    height: 320px;
}
.news-headlines li {
    display: inline-block;
    max-width: 460px;
    min-width: 255px;
    width: 295px;
}
.news-headlines .highlight {
    background: #9b2a2a none repeat scroll 0 0;
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
    width: 340px;
    z-index: 10;
}
.moduletable .banner-main-right{ text-align:center;}
.top-latest {
    height: auto;
    margin: 0;
}
.footer1 img {
    width: 100%;
}
	.nav-justified > li {
    width: 100%;
}
}
@media (max-width: 480px) {
	.top-search .search-query.input-medium {
    width: 370px;
}
.news-headlines {
    display: none;
}
.news-preview{ height:0px;}
.news-holder, .news-preview { display:none;}

.news-headlines li {
    display: inline-block;
    max-width: 460px;
    min-width: 255px;
    width: 395px;
}
.highlight.nh-anim {
    display: none;
}
.rback-t-top {
	display:block;
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 40px;
}
.rback-t-top a { display:none;}
.rback-t-top.affix-top a{ display:none;}
.rback-t-top.affix a{ display:block;}
	}
@media (max-width: 320px) {
	.news-holder .news-preview { display:none;}
.top-search .search-query.input-medium {
    width: 180px;
}
.top-latest{ display:none;}
.news-headlines li {
    max-width: 240px;
    width: 290px;
}	

section.container {
    margin: 0 !important;
    padding: 0 !important;
}
.sitedev .rqoondev {
    text-align: center;
    margin-right: 0;
    height: 30px;
}

footer {
    background: #1D1E20;
    border-top: 3px solid #750000;
    margin: 20px 0 40px 0;
}

.rback-t-top {
	display:block;
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 40px;
}
.rback-t-top a { display:block;}
.rback-t-top.affix-top a{ display:block;}
.rback-t-top.affix a{ display:block;}
.item-page .item-image > img {
    max-width: 290px;
    min-width: 200px;
    width: auto;
}
}










.mod_ext_currency_rates {}

.ext_currency_rates {
margin: 0;
padding: 0;

}

.currency_info {
 border-bottom: 1px solid #750000;
    clear: both;
    float: left;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 5px 10px;
    position: relative;
    width: 100%;

}

.currency_data {
clear: both;
margin: 0;
padding: 0;
    float: left;
    padding: 5px 0 0 0;
    position: relative;
    width: 100%;
}
.currency_info_rate, .currency_data_rate {
 float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0 10px;
    width: 45%;
}
.currency_info_date , .currency_data_val {
float: right;
width: 100px;
margin: 0;
padding: 0 10px 0 0;
text-align: right;
}
